<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title></title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle"> </h1>


<p>Words and music Bob Dylan<br /> 
<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />
<p></p>
<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------</pre>


</body></html>
